@charset "utf-8";


/*初期化
----------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #000;
	width:100%;
	letter-spacing:1px;
	background:url(../imgs/base/bg_head.gif) repeat-x top #FFF;
	padding-top:29px;
}
ul {
	list-style-type: none;
	margin: 10px 0 10px 10px;
}
ol {
	margin: 10px 0 10px 30px;
}
hr {
	display: none;
}
img {
	vertical-align:top;
	border: 0;
	font-size:1px;
	line-height:1px;
}
/*リンク
----------------------------------------*/
a:link {
	color:#112B91;
}
a:visited {
	color:#333333;
}
a:active {
	color:#112B91;
}
a:hover {
	color:#9A3E00;
}
a:hover img {
	filter: alpha(opacity=80); /* IE7以下用 */
	-ms-filter: “alpha(opacity=80)”; /* IE8用 */
	opacity:0.8; /* Firefox 1.5以上, Opera, Safari用 */
}
/*ClearFix
----------------------------------------*/
.clear:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clear {
 /zoom:1;
} /* ie6,ie7 */

#hiddenlink,
.hidden {
	display: none;
}
.block {
	display: block;
}
.inline {
	display: inline;
}
/*コンテンツボックス
----------------------------------------*/
#all {
	background:url(../imgs/base/bg_body.jpg) no-repeat top center;
}
/*ヘッダー
----------------------------------------*/
#header-container {
	width:910px;
	margin:0 auto;
	padding-bottom:32px;
}


/*ロゴ*/
#logo {
	width:280px;
	height:70px;
	float:left;
	padding-left:20px;
	font-size:1px;
	line-height:1px;
}
#headerbox{
	float:right;
	width:475px;
	padding:43px 0 0;
	font-weight:bold;
	letter-spacing:0;
}

/*----- ヘッダーリンク -----*/
#headerlink {
	margin:7px 0 0;
	float:left;
}
#headerlink li{
	font-size:12px;
	line-height:12px;
}
#headerlink li a{
	background-image:url(../imgs/base/ic_sitemap.gif);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding:2px 0 1px 15px;
	text-decoration:none;
	color:#333;
}
#headerlink li a:hover{
	background-image:url(../imgs/base/ic_sitemap_hover.gif);
	text-decoration:underline;
}
/*----- ヘッダーボックス -----*/

/*文字サイズ*/
#fontsize {
	float: left;
	position: relative;
	width:160px;
	padding-left:16px;
}

*html #fontsize {
	width:160px;
}
#fontsize dt {
	float: left;
	font-size:12px;
	line-height:12px;
	padding:7px 2px 0 0;
}
#fontsize dd {
	float: left;
	padding-left:4px;
	font-size:1px;
	line-height:1px;
}
/*文字サイズアイコン*/
#fontsize ul {
	margin:0;
}
#fontsize li {
	display: inline;
	padding:1px;
}
#fontsize li a {
	display: block;
	width: 26px;
	height: 25px;
	float:left;
	background-repeat: no-repeat;
	background-position: top;
	text-indent: -9999px;
	overflow: hidden;
	font-size:1px;
	line-height:1px;
}
#fontsize li a:hover {
	background-position:bottom!important;
}
#fontsize #fs1 {
	background-image:url(../imgs/base/he_font_large.gif);
}
#fontsize #fs2 {
	background-image: url(../imgs/base/he_font_middle.gif);
}
#fontsize #fs3 {
	background-image: url(../imgs/base/he_font_small.gif);
}
.noscript {
	position: absolute;
	top:0px;
	left:0px;
	color: #000000;
	font-size: 10px;
	line-height: 11px;
	height: 25px;
	font-weight:bold;
	overflow: hidden;
	background-image: url(../imgs/base/bg_koshi.gif);
	width:160px;
}
/*文字サイズ調整*/
.font-superlarge {
	font-size:120%;
}
.font-large {
	font-size:100%;
}
.font-normal {
	font-size:80%;
}
/*----- 検索 -----*/
#sitesearch {
	float:right;
	font-size:1px;
	line-height:1px;
}
#sitesearch dt {
	display:none;
}
#sitesearch dd {
	float: left;
	display: inline;
}
#sitesearch input#words {
	margin:0;
	padding-top:2px;
	width: 174px;
	height: 21px;
	overflow: hidden;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	color: #495142;
	font-size:15px;
	line-height:15px;
	box-sizing: content-box;
}
#sitesearch input.text {
	color:#333333!important;
}
#sitesearch input#go {
	display: block;
	font-size:1px;
	line-height:1px;
}
/*メインコンテンツ
----------------------------------------*/
#maincontainer {
}
#maincontents {
}
/*フッター
----------------------------------------*/
#footercontainer{
	clear:both;
	background:url(../imgs/base/bg_footer.jpg) repeat-x top #112B91;
	color:#FFF;
	min-height:150px;
	margin:30px 0 0;
}
* html #footercontainer{
	height:170px;
}

#footer {
	width:910px;
	margin:0 auto;
	padding:19px 0 0;
}
/*フッターリンク*/
#footerlink{
	margin:0;
	float:left;
}
#footerlink li{
	background:url(../imgs/base/ic_footer.gif) no-repeat 3px 0.5em;
	float:left;
	padding:0 0 0 12px ;
	margin:0 15px 0 0 ;
}
#footerlink li a{
	text-decoration:none;
	color:#333;
}
#footerlink li a:hover{
	text-decoration:underline;
}

#totoplink{
	margin:0;
	float:right;
}
#totoplink li{}
#totoplink li a{
	display:block;
	width:243px;
	height:36px;
	background-image:url(../imgs/base/bt_totop.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	overflow:hidden;
}
#totoplink li a:hover{
	background-position:0 -36px;
}

/*コピーライト*/
#copyright {
	clear:both;
	text-align:right;
	padding:50px 0 0 0;
	font-size:85%;
}
